---
title: Styleguide - YourFinPartner
bodyClass: is-page-default
---
extends includes/_app

block main



	// Wysiwyg :: Start
	section.ui-wysiwyg(style="padding: 60px 0;")
		.container-fluid

			h1 Popups

			ol
				li
					a(href="#popup-order" data-fancybox) Заказать услугу
				li
					a(href="#popup-reviews" data-fancybox) Оставить отзыв
				li
					a(href="#popup-success" data-fancybox) Заявка принята

			hr

			h1 Заголовок страницы (h1)

			p Lorem ipsum dolor sit amet, consectetur adipiscing elit. Rhoncus, interdum etiam pellentesque viverra morbi purus et viverra. Tristique libero, tempor in amet. Arcu dolor

			br

			h2 Заголовок второго уровня (h2)

			p Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt. Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit, sed quia non numquam eius modi tempora incidunt ut labore et dolore magnam aliquam quaerat voluptatem. Ut enim ad minima veniam, quis nostrum exercitationem ullam corporis suscipit laboriosam, nisi ut aliquid ex ea commodi consequatur?

			br

			figure
				+img('images/img-demo-01.png')

			br
			br
			br

			h3 Заголовок третьего уровня пишется в одну строку (h3)

			figure.pull-left
				+img('images/img-demo-02.png')

			p Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt. Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit, sed quia non numquam eius modi tempora incidunt ut labore et dolore magnam aliquam quaerat voluptatem. Ut enim ad minima veniam, quis nostrum exercitationem ullam corporis suscipit laboriosam, nisi ut aliquid ex ea commodi consequatur? Quis autem vel eum iure reprehenderit qui in ea voluptate velit esse quam nihil molestiae consequatur, vel illum qui dolorem eum fugiat quo. Ut enim ad minima veniam, quis nostrum exercitationem ullam corporis suscipit. Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt. Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit, sed quia non numquam eius modi tempora incidunt ut labore et dolore magnam aliquam quaerat voluptatem. Ut enim ad minima veniam, quis nostrum exercitationem ullam corporis suscipit laboriosam, nisi ut aliquid ex ea commodi consequatur? Quis autem vel eum iure reprehenderit qui in ea voluptate velit esse quam nihil molestiae consequatur, vel illum qui dolorem eum fugiat quo. Ut enim ad minima veniam, quis nostrum exercitationem ullam corporis suscipit. Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit, sed quia non numquam eius modi tempora incidunt ut labore et dolore magnam aliquam quaerat voluptatem. Ut enim ad minima veniam, quis nostrum exercitationem ullam corporis suscipit laboriosam

			br
			br
			br


			.row
				.col-xl-6

					h4 Заголовок четвертого уровня (h4)

					ul
						li Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae  
						li Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium 
						li Sed ut perspiciatis unde omnis iste natus error sit 


				.col-xl-6

					h5 Заголовок пятого уровня может быть написан в одну или две строки (h5)

					ol
						li Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium,
						li Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium 
						li Sed ut perspiciatis unde omnis iste natus error sit 

			br
			br


			blockquote Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae.
		
			br
			br


			table
				thead
					tr
						th Документ
						th Ссылка
				tbody
					tr
						td Системы менеджмента профессиональной безопасности OHSAS 18001/СТ РК 18001
						td
							a(href="#") Смотреть
					tr
						td Системы экологического менеджмента ISO 14001/СТ РК ИСО 14001,
						td
							a(href="#") Смотреть
					tr
						td Системы менеджмента качества ISO 9001/СТ РК ИСО 9001
						td
							a(href="#") Смотреть
					tr
						td Государственная лицензия
						td
							a(href="#") Смотреть
									

	// Wysiwyg :: End
	
